Sets or expands tabs and removes unwanted characters in ASCII 
text, WordStar documents, or assembler source files.  Command 
line operation, quiet mode, and ZCNFG configuration.  DU and DIR 
support, error flag setting, error handler invocation under 
ZCPR3.  ZSDOS create stamps are preserved.  Rework of Irv Hoff's 
FILT7.  Version 8.4 adds option to retain form feeds.
